Increase timeout for check components

Change-Id: I3a60e5dfe1d3fa4c59a2ef2f182eaa995a527ee3
diff --git a/tools/test/bin/onos-check-components b/tools/test/bin/onos-check-components
index 0001782..e619937 100755
--- a/tools/test/bin/onos-check-components
+++ b/tools/test/bin/onos-check-components
@@ -6,7 +6,7 @@
 aux=/tmp/stc-$$.log
 trap "rm -f $aux 2>/dev/null" EXIT
 
-for attempt in {1..10}; do
+for attempt in {1..30}; do
     onos ${1:-$OCI} scr:list > $aux
 
     if grep -q UNSATISFIED $aux; then
@@ -21,4 +21,4 @@
     fi
 done
 
-exit 1
\ No newline at end of file
+exit 1